#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-metrics
version:              0.3.0
visibility:           public
id:                   text-metrics-0.3.0-GjdDxw71kMJ8scBAMXp4WD
key:                  text-metrics-0.3.0-GjdDxw71kMJ8scBAMXp4WD
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/text-metrics
synopsis:             Calculate various string metrics efficiently
description:          Calculate various string metrics efficiently.
category:             Text, Algorithms
abi:                  9aafc970aa662e084c6e5100e2b56771
exposed:              True
exposed-modules:      Data.Text.Metrics
import-dirs:          /usr/lib/ghc-8.10.4/site-local/text-metrics-0.3.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/text-metrics-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/text-metrics-0.3.0
hs-libraries:         HStext-metrics-0.3.0-GjdDxw71kMJ8scBAMXp4WD
depends:
    base-4.14.1.0 containers-0.6.2.1 text-1.2.4.1
    vector-0.12.3.0-FUD0lZOETAI870JKqcsC0A

haddock-interfaces:
    /usr/share/doc/haskell-text-metrics/html/text-metrics.haddock

haddock-html:         /usr/share/doc/haskell-text-metrics/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

